<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Buscar");
define("_SR_PLZENTER","Por Favor ingrese todos los datos requeridos!");
define("_SR_SEARCHRESULTS","Resultados de Busqueda");
define("_SR_NOMATCH","No hay registros para su consulta");
define("_SR_FOUND","Encontré <b>%s</b> coincidencia(s)");
define("_SR_SHOWING","(Mostrando %d - %d)");
define("_SR_ANY","Cualquiera (or)");
define("_SR_ALL","Todas (and)");
define("_SR_EXACT","Exacta");
define("_SR_SHOWALLR","Mostrar todos los Resultados");
define("_SR_NEXT","<img border='0' src='/images/right.gif' alt='Siguiente'>");
define("_SR_PREVIOUS","<img border='0' src='/images/left.gif' alt='Anterior'>");
define("_SR_KEYWORDS","Palabras clave");
define("_SR_TYPE","Tipo");
define("_SR_SEARCHIN","Buscar en");
?>
